1.4包安装问题


为了更好的让他人提供帮助,请在发帖前附上足够的诊断信息,比如:

  1. 在 REPL 中执行 using InteractiveUtils; versioninfo() 来获取 Julia 的版本信息
  2. 在 REPL 中执行 using Pkg; Pkg.status() 来获取当前包管理器的状态
  3. 完整的安装失败的错误信息
  4. 第三方库的其它相关信息,如库的链接,库的版本等等

发帖前请删除上述信息
Cannot reach authentication server at https://mirrors.bfsu.edu.cn/julia/static/auth or authentication failed.
Please check your internet connection and firewall settings.

Alternatively, open

https://mirrors.bfsu.edu.cn/julia/static/auth

in a browser, authenticate, and save the downloaded file at

C:\Users\ASUS.juliapro\JuliaPro_v1.4.1-1\servers\mirrors.bfsu.edu.cn\auth.toml

Press Enter when you’re done…


image

你这是啥问题,请描述清楚,看得我一头雾水

就是我想要安装Example这个包,在换了北外镜像后出现上面的信息

julia pro 的问题, 论坛有解决方案。
以后错误输出建议用 markdown, 你这样贴容易看不到

好的我去找找,谢谢 :grinning:

因为Julia Pro的服务器在国外,所以国内用户不建议使用Julia Pro,推荐使用 Julia + atom/vscode 自行搭建环境

京ICP备17009874号-2